@charset "utf-8";
/* CSS Document */

body {margin: 0 auto; padding: 0px; background:#e0dede;}
#header {width: 100%; height:117px; background:url(images/header-bg-image.jpg) repeat-x;}
#headerIN {width: 1000px; margin: 0 auto; padding: 0px; }
#headerIN .logo {float: left; margin-top: 35px; }
#headerIN .action {float: right; padding-right: 15px; padding-top: 3px;}
#headerIN .action .phone {width: 570px; height: 23px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color:#09526f; text-align:right; margin-top: 45px;}
#headerIN .action .nav { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color:#0c7eaa; text-align:right; margin-top: 0px;}
#headerIN .action .nav li {display: inline; padding-left: 10px;}
#headerIN .action .nav li a { text-decoration:none; color:#0c7eaa;}
#splash {width: 100%; height:208px; background: url(images/splash-bg-img.jpg) repeat-x;}
#splashIN {width: 1000px; height:208px; margin: 0 auto; padding: 0px; background:url(images/medicare-and-you-high-quality-medicare-plan-splash.png) no-repeat;}
#quotewrap {width: 1000px; margin: 0 auto; padding: 0px; }
#quotewrap #quote {background:url(images/medicare-and-you-free-quote-background.png) no-repeat; width: 1000px; height:219px; margin-top: -30px;}
#quotewrap #quote form {padding-top: 90px;}
#quotewrap #quote form input { background:url(images/input-field.png) no-repeat; width: 199px; height: 35px; border: none; padding-left: 10px; color:#9c9b9b;}
#quotewrap #quote form .submit { width: 204px; height: 45px; border: none; padding-top: 10px; background: transparent;}
#page {width: 100%; overflow: auto;}
#pageIN {width: 1000px; margin: 0 auto; padding-top: 25px;}
#pageIN .feat {float: left; width: 690px;}
#pageIN .feat .left {float:left; width: 312px; border-right: 1px solid #ccc9c6; padding-right: 20px;}
#pageIN .feat .left h1 {color: #09526f; font: 22px Arial, Helvetica, sans-serif; line-height:12px;}
#pageIN .feat .left p {font: 14px Arial, Helvetica, sans-serif; line-height:18px; color:#646363;}
#pageIN .feat .left p a {color:#0c80ae;}
#pageIN .feat .leftfull {float:left; width: 660px; border-right: 1px solid #ccc9c6; padding-right: 20px;}
#pageIN .feat .leftfull h1 {color: #09526f; font: 22px Arial, Helvetica, sans-serif; line-height:28px;}
#pageIN .feat .leftfull p {font: 14px Arial, Helvetica, sans-serif; line-height:18px; color:#646363;}
#pageIN .feat .leftfull p a {color:#0c80ae;}
#pageIN .feat .right {float:right; width: 312px; border-right: 1px solid #ccc9c6; padding-right:20px;}
#pageIN .feat .right h1 {color: #09526f; font: 22px Arial, Helvetica, sans-serif; line-height:12px;}
#pageIN .feat .right h2 {color:#0c80ae; font: 14px Arial, Helvetica, sans-serif; line-height:12px;}
#pageIN .feat .right h2 a {color:#0c80ae; text-decoration:none;}
#pageIN .feat .right a {color:#0c80ae!important; text-decoration:none;}
#pageIN .feat .right p {font: 14px Arial, Helvetica, sans-serif; line-height:18px; color:#646363;}
#pageIN .healthnews {width: 300px; float: right;}
#pageIN .healthnews h1 {color: #09526f; font: 22px Arial, Helvetica, sans-serif; line-height:12px;}
#pageIN .healthnews h3 {color:#0c80ae; font: 14px Arial, Helvetica, sans-serif; line-height:20px;}
#pageIN .healthnews h3 a {color:#0c80ae; text-decoration:none;}
#pageIN .healthnews p {font: 14px Arial, Helvetica, sans-serif; line-height:18px; color:#646363;}
#pageIN .healthnews p a {color:#646363;}
#pageIN img.carrier {padding-top: 30px; padding-bottom: 15px;}
#footer {width: 100%; height:40px; background:#d2d1d1; margin-top: 15px; padding-bottom:10px;}
#footerIN {width: 1000px; margin: 0 auto; padding: 0px;}
#footerIN .links {float: left; font-family: Arial, Helvetica, sans-serif;font-size: 14px; color:#625952; padding-top:15px;}
#footerIN .links li {display: inline; padding-left: 10px;}
#footerIN .links li a { text-decoration:none; color:#625952;}
#footerIN .copy  {float: right; font-family: Arial, Helvetica, sans-serif;font-size: 14px; color:#625952; padding-top:15px; }

